@charset "utf-8";

/* s_visual */
#subContent { position: relative; width: 100%; }

.s_visual { position:relative;width:100%; height:420px; box-sizing:border-box;overflow:hidden; background:no-repeat center center; background-size:cover; }
.s_visual .s_visual_in { position:relative; display:table; width:90%; height:100%;  z-index:2; max-width: 1600px; margin: 0 auto; }
.s_visual .sv_tit { display:table-cell; box-sizing:border-box; color:#fff; vertical-align:middle; text-align: center; padding-top: 3%;  }
.s_visual .sv_tit h2 span { font-size: 5.4rem; font-weight: 700; font-family:'SUIT' }
.s_visual .sv_tit p.t1 { padding-top:1em; font-size: 2.0rem; font-weight: 600; line-height: 1.6em;  font-family:'SUIT'}

@media all and (max-width:1480px){
	.s_visual {height:400px;}
}
@media all and (max-width:1280px){
	.s_visual {height:330px;}
	.s_visual .sv_tit h2 { font-size: 5.5rem; }
	.s_visual .sv_tit p.t1 { font-size: 1.8rem}
}
@media all and (max-width:768px){
	.s_visual {height:380px;}
}
@media all and (max-width:640px){
	.s_visual {height:450px;}
	.s_visual .sv_tit h2 { font-size: 5.0rem;}
}
@media all and (max-width:480px){
  .s_visual { height: 80vw; }
  .s_visual .sv_tit h2 { font-size: 4.2rem; }
  .s_visual .sv_tit p.t1 { font-size: 1.6rem; }
}
@media all and (max-width:380px){
  .s_visual { height: 100vw; }
   .s_visual .sv_tit p.t1 { font-size: 1.6rem; }
}




/* Sub-Menu */
.sub_menu_wrap { position:relative; width: 100%; max-width: 1480px; font-size: 0; z-index: 99; background-color: #FFF; margin: -40px auto 0; box-shadow:0 0 10px rgba(0,0,0,0.07) }
.sub_menu_wrap .m_home{ position:static; float:left; background:#dba355 url("/images/sub/ico_home.png") no-repeat center; border:0; background-size: 100% auto; width: 80px; height: 80px;}
.sub_menu_wrap .m_2dep_box {text-align:center; width: 100% }
.sub_menu_wrap .m_2dep_box .smenu{display:flex; justify-content: center;}
.sub_menu_wrap .m_2dep_box li { position:relative; display:inline-block; font-size: 1.6rem; padding: 30px 0; line-height: 20px; }
.sub_menu_wrap .m_2dep_box li:before {content:''; width:1px; height:16px; background:#e9e9e9; position:absolute; right:0; top:50%; transform:translateY(-50%) }
.sub_menu_wrap .m_2dep_box li:last-child::before {display:none}
.sub_menu_wrap .m_2dep_box li a { color:#777; display: block; border-left-width:0; transition: .2s ease; padding: 0 30px; font-size: 1.9rem; opacity:.8; font-weight:500}
.sub_menu_wrap .m_2dep_box li:last-child a{border-right: 0;}
.sub_menu_wrap .m_2dep_box li.s_on{color:#222; font-weight: 600; opacity:1; }
.sub_menu_wrap .m_2dep_box li:hover a {color: #222; font-weight: 600;  opacity:1}
.sub_menu_wrap .m_2dep_box li a.on{ color: #222; font-weight: 600;  opacity:1; }
.sub_menu_wrap .m_2dep_box li:first-child a { border-left-width: 1px; }


@media all and (max-width:1599px){
	.sub_menu_wrap .m_2dep_box li a{padding: 0 30px;}
    .sub_menu_wrap{width: 94%;}
}
@media all and (max-width:1280px){
	.sub_menu_wrap { margin: -35px auto 0;}
	.sub_menu_wrap .m_2dep_box li { padding: 25px 0;}
}
@media all and (max-width:976px) {
	.sub_menu_wrap{ width:92%;  height:60px;  line-height:60px; margin:-30px auto 0; padding:0;  border-bottom: 0; }
	.sub_menu_wrap::before  { display: none;}
	.sub_menu_wrap .inner{width:100%;}
	.sub_menu_wrap .m_home{width:60px; height:60px; display: block; }
	.sub_menu_wrap .m_dep_box{display:block; width:220px; float:left; border-right:0; text-align:left; cursor:pointer;height:60px; line-height:60px; font-size: 1.6rem;  }
	.sub_menu_wrap .m_dep_tit {display:block; background:url('/images/sub/arrow_down.png') no-repeat 95% center;
										height:60px; line-height:60px; box-sizing:border-box; padding:0 15px; cursor:pointer; }
	.sub_menu_wrap .m_dep_box .smenu{ display:none; width:calc(100% + 2px); margin-left:-1px; background:#f9f9f9; box-sizing:Border-box; border:1px solid #ddd; border-top:0; position: relative; transform: skew(0.1deg);}
	.sub_menu_wrap .m_dep_box .smenu li {margin:0; width:100% !important; max-width: 100%; display:block; box-sizing:border-box;  border:0; border-top:1px dotted #ddd; padding:0; font-weight: 400;}
	.sub_menu_wrap .m_dep_box .smenu li:hover{background:#ccc;}
	.sub_menu_wrap .m_dep_box .smenu li:hover a{padding:10px 15px; border:0;}
	.sub_menu_wrap .m_dep_box .smenu li a.on{background:#333; color:#FFF; border:0; padding:10px 15px;}
	.sub_menu_wrap .m_dep_box .smenu li:first-child{border-top:0;}
	.sub_menu_wrap .m_dep_box .smenu a{ color:#333; display:block; width:100%;  padding:10px 15px; box-sizing:border-box; line-height:normal; font-size: 1.4rem;font-weight: 400;}
	.sub_menu_wrap .m_2dep_box li:before{display:none;}
}
@media all and (max-width:767px) {
	.sub_menu_wrap{width:94%;   height:50px;  line-height:50px; margin:-25px auto 0;}
	.sub_menu_wrap .m_home{width:50px;  height:50px;}
	.sub_menu_wrap .m_dep_tit{height:50px; line-height:50px;padding:0 10px; background:url('/images/sub/arrow_down.png') no-repeat 90% center; }
	.sub_menu_wrap .m_dep_box{width:calc(50% - 25px); transform: skew(0.1deg); height:50px; line-height:50px;}
	.sub_menu_wrap .m_2dep_box{border-right:0;}
}





#subTitle { text-align: center; color:#333; font-size:3.8rem; font-weight: 700; line-height: 1.2em; padding: 80px 0; font-family:'SUIT' }
#pageCont { margin-bottom:8%;  /* overflow: hidden;*/ }
 
@media all and (max-width:976px) {
  #subTitle { padding: 8% 0 }
}

@media all and (max-width:767px) {
}

@media all and (max-width:568px) {
}

@media all and (max-width:480px) {
  #subTitle { font-size: 3.2rem;  padding:10vw 0}
}





.tabmenu { text-align: center; width: 92%; max-width: 1600px; margin: 0 auto 4%; overflow: hidden; font-size:0; padding-top:1px; }
.tabmenu li { position: relative; display: inline-block; width:calc(100% / 6); max-width: 280px; margin-top: -1px;
                    border: 1px solid #e4e2e7; border-left-width:0; text-align: center; }
.tabmenu li:nth-child(6n+1) { border-left:1px solid #e4e2e7; }
.tabmenu li a { width:100%; height:70px; line-height: 70px; display: block; background:#fff;
                      color:#847796; font-size:1.8rem;  font-weight: 500; box-sizing: border-box;
                      text-overflow:ellipsis; overflow:hidden; white-space:nowrap;}
.tabmenu li a:hover { color:#ac7cc5; }

.tabmenu.col8 li { width:calc(100% / 8); }
.tabmenu.col8 li:nth-child(6n+1) { border-left-width:0; }
.tabmenu.col8 li:nth-child(8n+1) { border-left-width:1px; }

.tabmenu.col9 li { width:calc(100% / 9); }
.tabmenu.col9 li:nth-child(6n+1) { border-left-width:0; }
.tabmenu.col9 li:nth-child(9n+1) { border-left-width:1px; }

@media all and (max-width:1280px) {
  .tabmenu.col8 li { width:calc(100% / 4); }
  .tabmenu.col8 li:nth-child(8n+1) { border-left-width:0; }
  .tabmenu.col8 li:nth-child(4n+1) { border-left-width:1px; }

  .tabmenu.col9 { text-align: left; }
  .tabmenu.col9 li { width:calc(100% / 5); }
  .tabmenu.col9 li:nth-child(9n+1) { border-left-width:0; }
  .tabmenu.col9 li:nth-child(5n+1) { border-left-width:1px; }
}

@media all and (max-width:976px) {
  .tabmenu li { width: calc(100% / 3); }
  .tabmenu li:nth-child(3n+1) { border-left-width:1px; }
  .tabmenu li a { height:60px; line-height: 60px; }

  .tabmenu.col8 li:nth-child(3n+1) { border-left-width:0; }
  .tabmenu.col8 li:nth-child(4n+1) { border-left-width:1px; }
}

@media all and (max-width:767px) {
  .tabmenu.col9 li { width:calc(100% / 3); }
  .tabmenu.col9 li:nth-child(5n+1) { border-left-width:0; }
  .tabmenu.col9 li:nth-child(3n+1) { border-left-width:1px; }
}

@media all and (max-width:568px) {
  .tabmenu li a { height:50px; line-height: 50px; font-size: 1.7rem;  }

  .tabmenu { text-align: left; }
  .tabmenu.col8 li { width:calc(100% / 3); }
  .tabmenu.col8 li:nth-child(4n+1) { border-left-width:0; }
  .tabmenu.col8 li:nth-child(3n+1) { border-left-width:1px; }
}

@media all and (max-width:400px) {
  .tabmenu li a { height:45px; line-height: 45px; font-size: 1.6rem;  }

  .tabmenu.col8 li { width:calc(100% / 2); }
  .tabmenu.col8 li:nth-child(3n+1) { border-left-width:0; }
  .tabmenu.col8 li:nth-child(odd) { border-left-width:1px; }

  .tabmenu.col9 li a { font-size: 1.5rem; }
}



/* 페이지 인식을 위한 부분 */
.tab01 .tabmenu  a.menu1,
.tab02 .tabmenu  a.menu2,
.tab03 .tabmenu  a.menu3,
.tab04 .tabmenu  a.menu4,
.tab05 .tabmenu  a.menu5,
.tab06 .tabmenu  a.menu6,
.tab07 .tabmenu  a.menu7,
.tab08 .tabmenu  a.menu8,
.tab09 .tabmenu  a.menu9,
.tab10 .tabmenu  a.menu10,
.tab11 .tabmenu  a.menu11,
.tab12 .tabmenu  a.menu12 { color:#fff; font-weight:500; background:#ac7cc5; border-color: #ac7cc5 !important; z-index:98; }





.terms { border: 10px solid #f4f1ed; padding: 4%; max-width: 1600px; line-height: 1.7em; font-size: 1.6rem;}
.terms h3 { font-size: 2.4rem; color:#212121; }
.terms h4 { font-size: 2rem; color:#212121; margin: 2em 0 0.5em; }
.terms p + p { margin-top: 1em; }
.terms p + h3 { margin-top: 2.5em; }

@media all and (max-width:976px){
	.terms{font-size: 1.4rem;}
	.terms h3{font-size: 2.2rem;}
	.terms h4{font-size: 1.9rem;}
}
@media all and (max-width:480px){
	.terms h3{font-size: 1.9rem;}
	.terms h4{font-size: 1.7rem;}
}